package states

import (
	"net/http"
	"valera/internal/db"
)

type BotState interface {
	Do(text string, chatInfo *db.ChatInfo) error
	GetHandler() (string, func(http.ResponseWriter, *http.Request))
}
